Rated 5 out of 5 stars

Just what I've been looking for. It seems to have stopped working on 3.7a4 though. Any chance an update is in the works? This is the only thing keeping me from moving on to 3.7a4.

This review is for a previous version of the add-on (0.5). 

3.7a4pre compatibility

Supported in version 0.8.